            </main>
        </div>
    </section>
</div>

<script>
  $(document).ready(function() {
    $('.select2').select2({
      placeholder: "Pilih data",
      allowClear: true,
      width: '100%'
    });
  });
</script>
</body>
</html>
